/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09.04.2017, 13:19:19
    Author     : Oleg
*/

/*
*{
-moz-box-shadow: inset #B3B3B3 0 -1px 0 0;
-webkit-box-shadow: inset #B3B3B3 0 -1px 0 0;
box-shadow: inset #B3B3B3 0 -1px 0 0;
} */
body p, td, .column, .event-detail * {
    transition: all .2s ease-out .2s;
}
.strong {
    font-weight: bold;
}
.shedule-tab *{
    font-family: "Roboto-Light" !important;
}
.wrap-back {
    display: block;
    margin-bottom: 15px;
}
.back-arrow {
    color: #4c4c4c;
    font-size: 18px;
}
.back-arrow:hover{
    color: #111;
}
.back-arrow::before {
    background-image: url(../img/icon-btn.svg);
    background-position: 0 -133px;
    background-size: 18px 147px;
    content: "";
    display: inline-block;
    background-repeat: no-repeat;
    float: left;
    height: 12px;
    left: 0;
    margin: 4px 10px 4px 4px;
    position: relative;
    width: 20px;
}
/* event-detail  */
.event-detail ul {
    position: relative;
}
.event-detail {
    margin-top: 0;
}
.event-detail .column {
    width: 320px;
    margin-right: 30px;
}
.column-page-title {
    display: block;
    float: left;
}
.column-page-title h1 {
    font-family: "Roboto-Bold";
    font-size: 36px;
    letter-spacing: 1px;
    line-height: 40px;
    position: relative;
    text-transform: uppercase;
}
.column-page-title h3 {
    font-size: 1.4em;
    padding: 10px 0;
}
.column-page-title h2 {
    color: #272727;
    font-family: "Roboto-Regular";
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 25px;
    text-align: left;
    text-transform: uppercase;
}
.column-page-title li {
    padding-bottom: 15px;
    padding-left: 25px;
}
.column-page-title li::before {
    background-image: url(../img/icon-btn.svg);
    background-position: 0px 74px;
    background-size: 18px 145px;
    content: "";
    display: block;
    height: 18px;
    left: 0;
    position: absolute;
    width: 18px;
}
.column-page-title p {
    font-size: 16px;
    line-height: 22px;
}
.event-detail strong {
    color: #105fdb;
}
.circle-join {
    display: block;
    height: 300px;
    margin: 20px auto;
    position: relative;
    width: 300px;
}
body.page-signup-done .circle-join {
    display: block;
    height: 80px;
    margin: 20px auto;
    position: relative;
    width: 80px;
}
.circle-join img {
    border-radius: 50%;
    height: 100%;
    object-fit: cover;
    object-position: 0 70%;
    overflow: hidden;
    width: 300px;
}
.fright-registry {
    float: right;
}
#ModalWindow h2{
    text-align: center;
}
.regist-btn, .map-btn {
  margin: 10px;
  background-color: #2766ca;
  border-radius: 6px;
  color: #f2f2f2;
  font-size: 18px;
  height: 42px;
  letter-spacing: 1px;
  line-height: 42px;
  padding: 0 20px;
  position: relative;
}
.regist-btn:hover, .map-btn:hover{
    color: #fff;
}
/*.regist-btn{
  padding-right: 40px;
}*/
.fright-registry .map-btn {
    padding: 0 20px 0 10px;
    width: auto;
    border: none;
    box-shadow: none;
}
.fright-registry .map-btn{

}
.fright-registry .map-btn::before {
    background-image: url(../img/icon-btn.svg);
    background-position: -3px 36px;
    background-size: 20px 154px;
    content: "";
    display: inline-block;
    height: 16px;
    margin: -1px 6px;
    width: 20px;
}
.regist-btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0b5cdc;
}
.regist-btn:active {
    background-color: #1655b9;
    box-shadow: 0px 2px 5px 0px #063175 inset;
}
.regist-btn:hover::before {
    background-position: 0 54px;
    background-size: 18px 142px;
    height: 18px;
    right: 10px;
    top: 12px;
    width: 18px;
}
/*.regist-btn::before, .regist-btn:active::before  {
    background-image: url(../img/icon-btn.svg);
    background-position: 0px 46px;
    background-size: 14px 120px;
    content: "";
    display: block;
    height: 14px;
    right: 12px;
    top: 14px;
    position: absolute;
    width: 14px;
}*/
.flex-content {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
}
.flex-item {
    padding: 0 15px;
}
.btn-pdf-reg {
    visibility: hidden;
}
.btn-pdf-reg.active {
    visibility: visible;
}
.tab-content {
    padding: 20px 10px 10px 10px;
    box-shadow: 0px 1px 4px 0px #7f7f7f;
    font-size: 13px;
}

td.reedMore {
    position: relative;
}
.reedMore:hover::before {
    opacity: .8;
}
.yachtLine.active .reedMore::before {
     -moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}
.reedMore::before {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #555;
    content: "";
    display: block;
    height: 0;
    position: relative;
    margin: 8px auto;
    width: 8px;
}
/* *** */
/* Детали Участника */
.crewinfo {
}
.crewinfo .participants {
    display: none;
}
#eventTabs table .crewinfo td{
    background-color: #fff;
}
.table-striped > tbody > tr:nth-child(odd) {
    background-color: #f3f3f3;
}
.crewinfo > td {
    padding: 20px !important;
    position: relative;
}
#eventTabs tr.reedMoreCrew.pointer{    
    transition: all .02s ease-out .02s;
}
#eventTabs tr.reedMoreCrew.pointer:hover td{
    background-color: rgba(39, 102, 202, 0.1);
    color: #105fdb;
}
#eventTabs .reedMoreCrew.pointer.active td{
        background-color: #2766ca;
        color: #fff;
}
#eventTabs .reedMoreCrew.pointer.active td.reedMore::before{
    display:  none;
}
#eventTabs .reedMoreCrew.pointer.active td.reedMore::after {
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-bottom: 6px solid #fff;
    content: "";
    display: block;
    height: 0;
    position: relative;
    margin: 8px auto;
    width: 8px;
}
.detailPhotoYacht {
    float: left;
    height: 280px;
    margin: 10px 0;
    margin-right: 20px;
    width: 210px;
}
/* Маршруты */
.legend {
font-size: 12px;
padding: 0;
}
.legend ul li {
    line-height: 26px;
    height: 40px;
}

.firstBuoy {
    margin-left: 15px;
}
.ico-point {
    border-radius: 4px;
    background-color: #f4f4f4;
    width: 86px;
    height: 32px;
    color: #555;
    font-weight: bold;
    line-height: 32px;
    box-shadow: rgba(0, 0, 0, 1) 0px 1px 4px -1px;
    cursor: pointer;
    -webkit-user-select: none; 
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}
.ico-point:hover{
    background-color: #e4e4e4;
    color: #000;
}
.ico-point:active {
    box-shadow: rgba(0, 0, 0, 0.55) 0px 1px 4px 0px inset;
    top: 1px;
    position: relative;
}
.ico-point .ico-p, #sortablepathlist .li::after{
    border-radius: 6px;
    background-color: rgb(26, 128, 182);
    width: 28px;
    display: block;
    margin: 2px;
    height: 28px;
    float: left;
    line-height: 28px;
    margin-right: 8px;
}
#sortablepathlist .li {
    position: relative;
}
#eventTabs #sortablepathlist th {
    font-size: 12px;
}
#sortablepathlist .li:hover{
    background-color: #f9f9f9;
}
.ico-point .ico-p::before, #sortablepathlist .li::before {
    background-image: url(/manager/web/img/sprite-point.png);
    background-repeat: repeat-y;
    content: "";
    display: block;
    height: 24px;
    left: 8px;
    position: absolute;
    top: 6px;
    width: 28px;
}

#sortablepathlist {
    border-bottom: solid 1px #dee0e1;
    border-left: solid 1px #dee0e1;
    margin-bottom: 10px;
    list-style: none;
    list-style-type: decimal;
    background-color: #fff;
}
#AllPaths #sortablepathlist label {
    margin-bottom: 0;
}
#sortablepathlist > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
#sortablepathlist .li::before {
    float: left;
    z-index: 1;
    position: relative;
}
#sortablepathlist .li::after {
    content: "";
    left: 3px;
    position: absolute;
    top: 2px;
}
.start-point .ico-p::before {
    background-position: 0 0px;
    margin-top: 4px;
}
#sortablepathlist .li.start::before{
   background-position: 0 2px;
}
.left-point .ico-p::before, #sortablepathlist .li.left::before{
    background-position: 0 132px;
}
.right-point .ico-p::before, #sortablepathlist .li.right::before{
    background-position: 0px 165px;
}
.gates-point .ico-p::before, #sortablepathlist .li.gates::before{
    background-position: 0px 106px;
}
#sortablepathlist .li.through::before {
    background-position: 0px 22px;
    height: 20px;
}
.finish-point .ico-p::before, #sortablepathlist .li.end::before {
    background-position: 0px 82px;
    height: 20px;
}
.left-point .ico-p, #sortablepathlist .li.left::after{
    background-color: #c73c3c;
}
.right-point .ico-p, #sortablepathlist .li.right::after{
    background-color: #2a9147;
}
.gates-point .ico-p, #sortablepathlist .li.gates::after{
    background-color: #ef9800;
}
.distanceClass::before, .cursClass::before {
    background-image: url(/manager/web/img/sprite-point.png);
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}
.distanceClass::before, .cursClass::before {
    background-position: 0 220px;
}
.cursClass::before {
    background-position: 0 251px;
}
.cursSpeedBlock, .cursWindBlock {
    text-align: center;
    display: block;
}
/* */
.nav-tabs {
    border-bottom: 2px solid #b2b2b2;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: transparent;
    border: none;
    color: #5d5d5d;
    padding: 10px 0;
}
.nav-tabs > li > a:hover {
  border-color: none;
  background-color: transparent;
}
.nav-tabs > li > a {
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  color: #5d5d5d;
  line-height: 30px;
  margin-right: 10px;
}
.nav-tabs > li.active > a::before {
  background-color: #2766ca;
  bottom: -3px;
  content: "";
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  width: 100%;
}
.nav > li > a {font-size: 18px}
.nav-tabs > li.active > a {
    color: #111;
    font-weight: bold
}
.result-group-filter h4 {
  font-size: 18px;
  margin: 5px 0;
  text-transform: none;
}
.system {
    margin-right: 40px;
}
.result-group-filter {
    display: table;
    margin-bottom: 10px;
}
.result-group-filter > div {
  float: left;
}
#regatta-results .pointer.yachtLine ~ tr{

}
.pointer.yachtLine ~ tr .yachtdata{
        border-top: 0;
}
.table .pointer.yachtLine:nth-of-type(odd) {
    border-bottom: 1px solid transparent;
}
.table .pointer.yachtLine.active{
    border-bottom: 1px solid #ddd;
}

.result-group-filter select, #regatta-results .typeSelect, #regatta-results .groupSelect {
  color: #2766ca;
  padding: 5px;
  font-size: 12px;
}
.yacht-deteil{
    border-left: 4px solid #0066d3;
    display: none;
    overflow: hidden;
    padding: 40px 20px;
}
.yacht-deteil tbody tr:hover {
    background-color: #f2f2f2;
    cursor: default;
}
.yachtdata{
  padding: 0 !important ;   
}
.stopfade { 
    opacity: .5;
}
.event-detail ~ .row {
    min-height: 600px;
}
.main {
    background-color: #fff;
}
.registration-wrap {
    padding-top: 15px;
    display: inline-block;
    position: relative;
    right: -27px;
}
.btn-group {
    padding-top: 8px;
}
.btn-login svg {
    float: left;
    margin: 2px 10px 0 0;
}
h1 {
    font-family: "Roboto-Bold";
    font-size: 36px;
    letter-spacing: 1px;
    line-height: 40px;
    text-transform: uppercase;
}
h2 {
    font-size: 32px;
    color: #272727;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
}

.logo-link:hover, .wrap-menu a:hover {
    opacity: .88;
}
.userMenu:hover, .registration-btn:hover {
    color: #000000;
}
.arrow-sl-l::before {
    background-position: 0 0;
}
.arrow-sl-r::before {
    background-position: -10px 0;
}

.main-slider::before{
    background: -moz-linear-gradient(45deg,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.btn-border {
    border-color: rgb(255, 255, 255);
    border-radius: 30px;
    border-style: solid;
    border-width: 2px;
    font-size: 18px;
    height: 56px;
    padding: 17px 60px 20px 30px;
    transition: all .5s;
}
.registration-btn::before {
    background-image: url("../img/icon-btn.svg");
    background-position: 0 -36px;
    background-size: 16px 148px;
    content: "";
    display: inline-block;
    height: 17px;
    margin-right: 8px;
    position: relative;
    top: 2px;
    width: 17px;
}
.registration-btn, .userMenu{
background-color: #ffd200;
color: #1c1c1c;
font-size: 16px;
}
.registration-btn {
    border-radius: 6px;
    height: 42px;
    line-height: 42px;
    padding-left: 12px;
    padding-right: 20px;
    position: relative;
    z-index: 2;
}
.userMenu:hover, .registration-btn:hover {
    text-decoration: none;
    background-color: #ffbc2c;
}
.wrap-login {
    background-color: #001362;
    border-radius: 6px;
    display: inline-block;
    height: 42px;
    left: -27px;
    padding-left: 20px;
    position: relative;
    width: 100px;
    z-index: 1;
}
.wrap-login:hover {
    background-color: #2766ca;
}
/* event-row */
.event .container {
    position: relative;
}
[class*="page-"] .wrap-videobg {
    background-image: url("../img/headerbg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-index .wrap-videobg {
    background-image: none;
}
.events-filters {
    color: #272727;
    float: right;
    margin-right: 80px;
    position: absolute;
    top: -8px;
    right: 0;
}
.events-filters span {
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
}
.events-filters select {
    border-radius: 3px;
    color: #2766ca;
    display: block;
    font-size: 14px;
    margin-top: 4px;
    padding: 2px;
}
.events-filters select option{
}
.event-row {
    margin: 0 auto;
    padding: 40px 0;
    font-family: "Roboto-Regular";
}
.summary {
    font-size: 14px;
    margin: 10px 0;
}
#eventTabs {
    margin-bottom: 40px;
    width: 100%;
    border: 0;
    padding: 10px 0 20px;
    box-shadow: 0px 10px 20px 0px rgba(11, 53, 73, 0.4);
}
#eventTabs .ui-state-default, #eventTabs .ui-widget-content .ui-state-default, #eventTabs .ui-widget-header .ui-state-default {
    border: none;
    background: transparent;
    font-weight: normal;
    color: #555555;
}
#eventTabs .ui-widget-header {
    background: transparent;
    color: transparent;
    font-weight: normal;
    padding-left: 20px;
    line-height: 36px;
}
#eventTabs .ui-widget-header {
    border: transparent;
    border-radius: 0;
    border-bottom: 2px solid #b2b2b2;
}
.ui-widget-content a {
color: #105fdb;
}
.icon-fail {
    margin: 10px;
}
#eventTabs a:focus{
   outline: 0; 
}
#eventTabs .ui-tabs-anchor {
    /*padding: 0;*/
}
#eventTabs ul li {
    display: inline-block;
    margin-right: 35px;
}
#eventTabs ul li a {
    color: #686868;
    font-size: 18px;
    padding: 0 0 8px 0;
}
#eventTabs ul li:last-child{
    margin-right: 0;
}
#eventTabs ul .ui-tabs-active a {
    color: #0c0c0c;
    /*padding-bottom: 8px;*/
    position: relative;
}
#eventTabs ul .ui-tabs-active a::before {
    position: absolute;
    background-color: #255fb1;
    width: 100%;
    content: "";
    height: 4px;
    bottom: -2px;
}
article {
    position: relative;
}
@media (min-width: 992px){
/*.event-row .column:last-child, .event-row .column:nth-child(3n+1) {
    margin-right: 0;
}*/}
@media (max-width: 620px) and (min-width: 441px) and (orientation: portrait){
.event-row .column:nth-child(2n+1) {
    margin-right: 0;
}  }
.sports-date {
    color: #fff;
    font-family: "Roboto-Bold";
    position: absolute;
    right: 20px;
    text-align: right;
    top: 15px;
    z-index: 2;
}
.sports-date h3 {
    font-size: 60px;
}
.sports-date p {
    font-size: 18px;
    text-transform: uppercase;
}
.home-events a {
    width: 100%;
    height: 100%;
    display: block;
}
.home-events a span {
    background-color: #2766ca;
    color: #fff;
    padding: 10px 14px;
    position: absolute;
    text-align: center;
    margin: 20px 0;
    z-index: 3;
}
.home-events a::before {
    background-image: url(../img/gradient-line.png);
    background-repeat: repeat-x;
    background-size: contain;
    bottom: 0;
    color: #fff;
    padding: 60px 20px 20px;
    position: absolute;
    width: 100%;
    transition: all .300ms ease-out .100ms;
}
.home-events img, .coverImg {
    object-fit: cover;
    display: block;
    overflow: hidden;
    object-position: 50% 10%;
    width: 100%;
    height: 100%;
}

.coverImg {
    object-position: 50% 65%;
}
a {
    transition: color .2s ease-out;
}
/* table */
.ui-tabs .ui-tabs-panel {
    padding: 20px;
    margin-top: 30px;
}
#eventTabs table {
    float: none;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    width: 100%;
}
#eventTabs table td {
    color: #333;
    line-height: 20px;
    font-size: 13px;
}
#eventTabs .pathlist td {
    line-height: 36px;
}
#eventTabs p {
    margin: 10px 0;
}
#AllPaths label {
    margin-bottom: 10px;
}
#AllPaths select{
    font-size: 14px;
}
.group-name {
    margin: 5px 10px;
}
.shedule-tab table td, .shedule-tab table th {
  border-top: 1px solid #dee0e1;
  font-size: 13px;
  line-height: 1.5em;
  padding: 8px 18px;
}
#eventTabs th {
    border: 1px solid #eceeef;
}
#eventTabs th {
    border-right: solid 1px #dee0e1;
    border-top: solid 1px #dee0e1;
    border: none;
    font-size: 13px;
    line-height: normal;
    padding: 5px;
}
.table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
    white-space: normal !important;
}
.ui-tabs .ui-tabs-panel {
    position: relative;
}
.entry-list h3,  .entry-list h4 {
    border-top: solid 1px #dee0e1;
    border-right: solid 1px #dee0e1;
    border-left: solid 1px #dee0e1;
    margin: 0;
}
.entry-list h3 {
    color: #105fdb;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: bold;
}
.entry-list h3 span, .entry-list h4 span {
    font-weight: normal;
}
.entry-list h4 {
    color: #105fdb;
    font-size: 12px;
    padding: 10px 10px 10px 50px;
    position: relative;
}
.crewinfo h4 { padding: 10px; }
.entry-list .crewinfo .entry-list h4 {
    padding: 10px;
}
.result-group-filter {
    top: 17px;
}
.filter-results {
}
.result-group-filter strong, .filter-results strong {
    display: block;
    font-size: 16px;
    line-height: 22px;
    padding: 5px 0;
}
.filter-results div {
    float: left;
    margin-right: 30px;
}
@media (min-width: 768px) and (max-width: 1024px){
    .event-detail .column { width: 280px;}
    .event-detail .home-events { height: 440px;}
    .column-page-title { width: 440px;}
    .column {
        margin-right: 20px;
        width: 225px;
        margin-bottom: 20px;
    }
    .sports-date h3 {font-size: 40px;}
    .sports-date p {font-size: 13px;}
    .home-slider > p {
        font-size: 28px;
        margin: 10px 0;
        line-height: 1.4em;
    }
    .home-events header h1 {
        font-size: 1em;
    }
}
@media (max-width: 1999px){
.registration-btn {
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    padding-right: 15px;
}
.registration-btn::before {
    top: 3px;
}
.wrap-login {
    height: 36px;
}
.btn-login {
    padding: 11px 11px 10px;
}
.registration-btn, .btn-login {
    font-size: 15px;
}

}
@media (min-width: 992px) and (max-width: 1199px){
    .column {
        width: 300px;
    }
    .event-detail .column {
        width: 280px;
    }
    .column-page-title {
        display: block;
        float: left;
        width: 650px;
    }
}
@media (min-width: 1200px) {
.event-row { padding: 10px 0;}
.event-detail .column {
    width: 320px;
    margin-right: 40px;
}
.event-detail .home-events {
    height: 440px;
}
.column-page-title {
    width: 760px;
}
}
@media (min-width: 1366px){
.column-page-title {
    width: 940px;
}}
@media (min-width: 1400px) {
.event-detail .column {
    width: 340px;
    margin: 0;
    margin-right: 30px;
}
.column-page-title {
    width: 960px;
}
}
@media (min-width: 441px) and (max-width: 1024px){
.registration-btn {
    font-size: 15px;
}
.wrap-login { height: 40px;}
.registration-btn::before {top: 3px;}
.registration-btn {
    height: 40px;
    line-height: 40px;
}
}
@media (min-width: 441px) and (max-width: 1024px) and (orientation: portrait){   
.wrap-videobg::before {
    background: -moz-linear-gradient(45deg, rgb(25, 70, 90) 0%,rgb(39, 102, 202) 100%);
    background: -webkit-linear-gradient(45deg, rgb(25, 70, 90) 0%,rgb(39, 102, 202) 100%); 
    background: linear-gradient(45deg, rgb(25, 70, 90) 0%,rgb(39, 102, 202) 100%);
}
#videobg { height: 520px;}
.open-menu ~ .nav-wrap-mob {top: 0;}
.event-detail .column {
    width: 280px;
    margin-right: 20px;
}
.slider-title { font-size: 2.4em;}
.home-slider p {
    font-size: 1.4em;
    line-height: 1.2em;
}
.event-detail .home-events {height: 460px;}
.column-page-title { width: 450px;}
.column-page-title h1 {
    font-size: 1.8em;}
.column-page-title h2 {
    font-size: 1.4em;}
.bg-footer { padding: 0;}
}
@media (max-width: 1024px) and (min-width: 992px){
.nav-wrap {
    padding-top: 30px;
    height: 120px;
}
.logo-link {
    background-size: 180px 110px;
    height: 60px;
    width: 180px;
}
.wrap-menu {
    margin-right: 20px;
    padding-top: 22px;
}
.wrap-menu li {
    padding-left: 0;
    font-size: 17px;
}
.wrap-menu [target="map"] {
    margin: 0 0 0 0;
}
.registration-btn {
    padding-left: 10px;
    padding-right: 16px;}
.btn-login {
    padding: 13px 12px 12px 12px;
    font-size: 15px;}
}
@media (max-width: 767px) {
.nav-wrap {
    padding-top: 0;
    height: 70px;
    padding-bottom: 0;
}
.back-arrow {
    padding: 0 10px;
}
.event-detail .column {
    width: 100%;
}
.event-detail .column-page-title {
    width: 100%;
    padding: 0 20px;
}
.event-detail .home-events {
    height: 240px;
}
.column { margin-bottom: 20px; }
.home-slider > p {
    font-size: 28px;
    text-transform: none;
}}
@media (max-width: 480px){
.page-view-club h1 {
    font-size: 1.4em;
    line-height: 1.2em;
}
.sports-date {
    right: 15px;}
.heading-event {
    padding-left: 0;
}
.events-filters {
    float: left;
    margin-right: 80px;
    position: relative;
    top: 0;
}
.list-style-buttons {
    top: 16px;
}
.event-detail .column, .event-row .column {
    width: 100%;
}
.event-detail .column{
    margin-right: 0;
}
.category-bar {
    margin-bottom: 20px;
}
.category-bar ul li a {
    font-size: 18px;
    margin-right: 30px;
}
.home-events {
    height: 460px;
}
.shedule-tab, .result-group, .entry-list{
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    width: 100%;
}
.wrap-login {
    line-height: 36px;
}

.event-row {
    padding: 1em 0;
}
.btn-login {
    padding: 0 10px;
}
.btn-group {
    padding-top: 8px;
    margin-left: 30px;
}
.main-slider {
    padding-top: 30px;
    height: 360px;
}
.cat-item::after {
    height: 4px;
    width: 35px;
}
.cat-item {
    padding-left: 50px;
}
.carousel-inner .item .img-slider .box a::before {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    content: "";
    background: rgba(3, 31, 70, 0.5);
}
.home-slider > p {
    font-size: 1em;
    margin: 10px 0;
}
.btn-border {
    font-size: 1em;
    height: auto;
    padding: 0.6em 3em 0.71em 1em;
}
.home-slider .btn-link {
    margin-top: 1em;
}
.home-slider .btn-link::before {
    right: 14px;
    top: 13px;
}
.column-page-title {
float: none;
padding: 10px;
width: 100%;
}
#eventTabs .ui-widget-header {
padding-left: 1em;
}
#eventTabs ul li a {
font-size: .788em;
margin-right: 1em;
padding: 0;
}
.column-page-title h1 {
font-size: 1.5em;
line-height: 1.2em;
}
.column-page-title h2 {
font-size: 1.3em;
}
#eventTabs {display: block;}
    #videobg button, .carousel-indicators {display: none;}
.legend {
    padding: 0;
}
a.inModalScratch {
    position: relative !important;
    margin: 6px 4px;
}
.wrap-listview .home-events a span {
    position: relative;
    display: table-cell;
    top: auto;
    right: auto;
    float: left;
}
.detailPhotoYacht {
    margin-right: 20px;
}
.entry-list h4 {
    padding: 10px 10px 10px 15px;
}
}
@media (max-width: 440px){
.home-slider {
    padding-top: 20vh;
}
.page-index .img-slider .box {
    height: 60vh;
}
.sports-date h3 {
    font-size: 48px;
}
.sports-date p {
    font-size: 1em;
}
.place {
    padding: 10px 0 0;
}
.home-events header h1 {
    font-size: 1.1em;}
h2 {
    font-size: 1.5em;}
.wrap-listview .column .sports-date h3 {
    font-size: 2.5em;
}
.wrap-listview .sports-date p {
    font-size: 0.9em;
}
}

@media (max-width: 380px){
.home-events {
    height: 300px;
}}
@media (max-width: 767px) and (orientation: landscape){
    .wrap-videobg::before {
    background: -moz-linear-gradient(45deg, rgba(0, 67, 132, 0.65) 0%, rgba(0, 130, 255, 0) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0, 67, 132, 0.65) 0%,rgba(0, 130, 255, 0) 100%);
    background: linear-gradient(45deg, rgba(0, 67, 132, 0.65) 0%,rgb(29, 101, 167) 100%);
    }
    .wrap-videobg {height: 70px;}  
    .column-page-title { 
        width: 100%;
        padding: 10px;
    }
    .event-detail .column {
    margin-right: 0;
    }
    .detailPhotoYacht {
    margin-right: 20px;
    }
    .shedule-tab, .result-group, .entry-list{
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    width: 100%;
    }
    .nav-wrap {height: 60px; padding: 0;}
    .logo-link {
    width: 180px;
    background-size: 180px 104px;
    height: 52px;
    }
    .footer-logo .logo-link {
    background-position-y: -52px;
    }
    .main-slider {height: 280px;}
    .home-slider { padding-top: 20px;}
    .slider-title {
    font-size: 2.4em;
    height: 74px;
    overflow: hidden;
    text-overflow: ellipsis;
    }
    .left.carousel-control, .right.carousel-control { bottom: 0;}
    .heading-event { padding-left: 10px;}
    .sports-date h3 { font-size: 3em; }
    .sports-date p { font-size: 1em; }
    .home-slider p { font-size: 1.4em; margin: 0.6em 0;}
    .home-slider .btn-link { margin-top: 0.5em;}
    .btn-border {
        font-size: 1em;
        height: auto;
        padding: 10px 50px 11px 20px;
    }
    .home-slider .btn-link::before {
        right: 15px;
        top: 13px;
    }
    .img-slider .box {
    height: 300px;
    width: 220px;
    }
    .home-events {
    height: 400px;
    }
    .column {
    padding: 0 10px;
    margin-right: 0;
    width: 50%;
    }
    #eventTabs ul li a {
    font-size: 0.9em;
    }
    #videobg button, .carousel-indicators {display: none;}
}
@media (max-width: 740px) and (orientation: landscape){
.page-index .wrap-videobg { height: 380px;}
.home-events img, .coverImg { object-position: center;}
.wrap-listview .column .home-events header {
    max-width: 540px;
}
.events-filters {
    position: relative;}
.event-row {
    margin: 0 auto;
    padding: 0;
}}
@media (max-width: 670px) and (orientation: landscape){
.wrap-listview .column .home-events header {
    max-width: 470px;
}}
@media (max-width: 570px) and (orientation: landscape){
#eventTabs ul li {
    margin-right: 1.2em;
}
#eventTabs ul li a {
    font-size: 0.89em;
}
}
#scratch .modal-dialog {
    width: 95%;
}
.scratch-sheet input {
    opacity: 1;
    margin: 0;
    display: initial;
}
#divChangePhotoBtn {
    background-color: rgba(51, 51, 51, 0.45);
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
/* Участники */
a.inModalScratch, .CourceVectorBtn {
    background-color: #2766ca;
    color: #fff !important;
    font-size: 12px;
}
.CourceVectorBtn {
    padding: 2px 10px;
    margin: 10px;
}
a.inModalScratch {
    padding: 6px;
    display: inline-block;
    position: absolute;
    right: 5px;
    top: 4px;
}
#scratch .modal-content {
    border-radius: 0;
}
.scratch-sheet .table-bordered > tbody > tr > td,
.scratch-sheet .table > thead:first-child > tr:first-child > th {
    font-size: 13px;
}
.scratch-sheet .modal-header button.close {
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 5;
}

.lh250 i {
    line-height: 250%;
}

.hide2  {
    display:  none;
}